import { ref } from "vue";

export function handleTableDrawer() {
    const visible = ref<boolean>(false);
    function openDrawer() {
        visible.value = true
    }
    function closeDrawer() {
        visible.value = false
    }
    return { visible, openDrawer, closeDrawer }
}